.container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}

.popupContainer {
  justify-content: center;
  align-items: center;
}

.frame {
  display: flex;
  padding: 16px;
  background-color: black;
  border-radius: 16px;
  max-height: 70vh;
}

.divider {
  background-color: gray;
  height: 1px;
}
